Ticket #22105

戦闘画面の部隊ユニットの位置

Open Date: 2010-06-05 11:53 Last Update: 2010-08-02 17:22

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
(None)
Priority:
8
Severity:
8
Resolution:
Fixed
File:
None

Details

実際に存在している座標のチップよりも右下に部隊ユニットが表示されています。(X10のエミュレーターで確認) 思わずそのユニットの足元をタップしてしまいがちですが、実際には頭の当たりの座標にそのユニットが存在しています。

ユニットの足元から、実際のマップチップの枠に収める必要があります。

Ticket History (3/10 Histories)

2010-06-05 11:53 Updated by: hryksbt
  • New Ticket "戦闘画面の部隊ユニットの位置" created
2010-06-05 14:06 Updated by: hryksbt
  • Resolution Update from None to Won't Fix
Comment

エミュレータを等倍にした場合、チップが24x24で表示されるためはみ出しているだけだったようなのでクローズします。 実機をお持ちの方、ご確認頂けますか? 問題なく枠内に収まっていればクローズします。

2010-06-07 00:29 Updated by: hryksbt
  • Ticket Close date is changed to 2010-06-07 00:29
  • Status Update from Open to Closed
2010-06-22 23:43 Updated by: hryksbt
  • Status Update from Closed to Open
Comment

やはり実機でずれている事が確認出来ましたので、再度オープンにします。

2010-06-30 10:00 Updated by: hryksbt
  • Owner Update from (None) to noname1
Comment

Anknownさん、練習がてらにちょっとチャレンジしてみてください!

2010-07-22 22:35 Updated by: hryksbt
  • Milestone Update from バグフィックス (deleted) to (None)
2010-07-22 22:42 Updated by: hryksbt
  • Resolution Update from Won't Fix to Works For Me
2010-07-27 21:30 Updated by: (del#43380)
  • Owner Update from noname1 to (None)
Comment

環境がうまく行かないので一応割り当てを解除しておきますね

2010-07-31 23:42 Updated by: hryksbt
  • Owner Update from (None) to takuodoi
Comment

doi先生お願いします!!

2010-08-02 17:22 Updated by: takuodoi
  • Ticket Close date is changed to 2010-08-02 17:22
  • Status Update from Open to Closed
  • Resolution Update from Works For Me to Fixed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login